#### PyKDE - Python Bindings for KDE

# class KExecMimeType |
Table of contents
Modules
kio Classes
All Classes

Module | kio
Class | KExecMimeType
Inherits | KMimeType

### methods

- KExecMimeType (config)

  returns a KExecMimeType instance
  Argument | Type | Default
  --- | --- | ---
  config | KDesktopFile |

- KExecMimeType (_str, offset)

  returns a KExecMimeType instance
  Argument | Type | Default
  --- | --- | ---
  _str | QDataStream |
  offset | int |